Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231755 - Review Request: perl-Class-Observable - Allow other classes and objects to respond to events in yours
Summary: Review Request: perl-Class-Observable - Allow other classes and objects to re...
Keywords:
Status: CLOSED DUPLICATE of bug 232612
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL: http://search.cpan.org/dist/Class-Obs...
Whiteboard:
Depends On:
Blocks: perl-Workflow
TreeView+ depends on / blocked
 
Reported: 2007-03-11 07:41 UTC by Chris Weyl
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-17 02:59:26 UTC


Attachments (Terms of Use)

Description Chris Weyl 2007-03-11 07:41:49 UTC
SRPM URL: http://home.comcast.net/~ckweyl/perl-Class-Observable-1.04-1.fc6.src.rpm
SPEC URL: http://home.comcast.net/~ckweyl/perl-Class-Observable.spec

Description:
If you have ever used Java, you may have run across the
java.util.Observable class and the java.util.Observer interface. With them
you can decouple an object from the one or more objects that wish to be
notified whenever particular events occur.

Comment 1 Chris Weyl 2007-03-17 02:59:26 UTC

*** This bug has been marked as a duplicate of 232612 ***


Note You need to log in before you can comment on or make changes to this bug.